#!/bin/sh 
nohup java -XX:+UseG1GC -jar shiku-push-*.war --spring.config.location=./application.properties > /dev/null 2>&1 &

while( [ ! -e logs/log.log ]  )
do
  echo 'Wait for the log file to be generated...'
  /usr/bin/sleep 1
done

tail -f logs/log.log
